<!DOCTYPE <!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Comenzando con la fotografía</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/styles.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="css/responsive.css" />
</head>

<body>
    <div id='contenido'>
        <header>
            <div id='titulo'>
                Comenzando con la fotografía
            </div>
            <div id='menu'>
                <nav>
                    <a id='actual' class='hipervinculo' href="pages/index.html">Inicio</a>
                    <a id='no_actual' class='hipervinculo' href="pages/paisajes.html">Paisajes</a>
                    <a id='no_actual' class='hipervinculo' href="pages/retratos.html">Retratos</a>
                </nav>
            </div>
        </header>

        <section id='imagen-primaria'>
            <img src="images/imagen-central.png" />
        </section>
        <section id='imagen-secundaria'>
            <div class='nombre_imagen'>
                <a href='pages/paisajes.html'><img src="images/imagen-secundaria1.png" id='imagen1' /></a><br/><br/>
                <a class='hipervinculo' href="pages/paisajes.html">Paisajes</a>
            </div>
            <div class='nombre_imagen'>
                <a href='pages/retratos.html'><img src="images/imagen-secundaria2.png" id='imagen2' /></a><br/><br/>
                <a class='hipervinculo' href="pages/retratos.html">Retratos</a>
            </div>
        </section>
        <footer>
            <div class='footer-box' id='contacto'>
                <h3>Contacto</h3>
                <p><strong>Correo Electronico: </strong><a href="mailto:jiliar.silgado@gmail.com">jiliar.silgado@gmail.com</a></p>
                <p><strong>Dirección: </strong>Ciudad Jardín - Torres del Jardín Apto 426 Bloque 4. Cartagena.</p>
                <p><strong>Telefono: </strong><a href="tel:+573016733590">3016733590</a></p>
            </div>
            <div class='footer-box' id='terminos'>
                <h3>Terminos</h3>
                <p>Conoce nuestros terminos y condiciones</p>
            </div>
            <div class='footer-box' id='redes-sociales'>
                <h3>Redes Sociales</h3>
                <p>Comparte en nuestras redes:</p>
                <a href="https://www.facebook.com/JianSyStyle">Facebook</a></p>
                <a href="https://www.linkedin.com/in/jiliarsilgado/">LinkedIN</a></p>
            </div>
            <div class='footer-box' id='derechos'>
                <h3>Derechos</h3>
                <p>Copyright 2019°</p>
            </div>
        </footer>
    </div>
</body>

</html>